<template>
	<image v-if="imgUrl" :src="imgUrl"></image>
</template>

<script setup>
	import {foodSpeciesList} from './constantConfig';
	import { ref,computed } from "vue";
	const props = defineProps({
		shiwuId: [String,Number]
	})
	
	const imgUrl = computed(() => {
		const active = foodSpeciesList.find(item => item.credit == props.shiwuId)
		return active ? active.imgUrl: ''
	})
</script>

<style>
</style>